
@charset "utf-8";
/* CSS Document */

body 				{background-color:#000; font-family:Arial, Helvetica, sans-serif;}
a					{color:#157c9d; text-decoration:none;}
a:hover, a:focus	{color:#1faece; border-bottom:1px dotted #1faece;}	
#wrapSite			{width:960px; margin:0 auto;}
#wrapContent		{width:960px; margin:0 auto; margin-top:300px;}
#contentMain		{width:500px; margin:0 auto;}
h1					{text-indent:-9999em;}
#logo				{background: url(img/logoSpiderLabs.png) no-repeat; width:500px; height:94px; display:block; margin:0 auto; padding-bottom:10px;}
p					{margin-top:0;}
p.contact			{float:right; font-size:20px; margin:0;}
